wammu-configure(1)

NAVN
wammu-configurator - et program til konfiguration af Gammu-motoren (anvendes af Wammu)

SYNOPSIS
wammu-configure [tilvalg]

BESKRIVELSE
Denne side forklarer wammu-configure-programmet. Dette program er en grafisk konfigurationshåndtering til gamme.

MULIGHEDER
Disse programmer følger den sædvanlige kommandolinje-syntaks for GNU, hvor lange tilvalg starter med to bindestreger (`-'). En opsummering af tilvalgene følger nedenfor.

-h, --help
    Vis opsummering af tilvalgene.

-v, --version
    Vis version af programmet.

-l, --local-locales
    Anvende lokalitet fra nuværende katalog frem for systemets. Dette er ofte nyttigt til udvikling, eller når der køres fra et ikke udpakket tar-arkiv uden installation.

LICENS
This program is licensed under GNU/GPL version 3 or later.

FEJLRAPPORTERING
There are definitely many bugs, reporting to author is welcome. Please include some useful information when sending bug reports (eg. exception you received and debug output). Please submit your reports to <https://github.com/gammu/wammu/issues/>.

SE OGSÅ
Mere information er tilgængelig på programmets netsted: <http://wammu.eu/>. gammu(1) wammu(1)

FORFATTER
Michal Cihar <michal@cihar.com>

COPYRIGHT
Ophavsret © 2003 - 2008 Michal Cihar <michal@cihar.com>